Slideshow - Feature #1108

slideshow app.. is there a hotkey
11/12/2015 02:41 PM - fred ziegler

Status: Closed Start date: 11/12/2015
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.3.0

Description

| have a slideshow question:
while | have a slideshow running, is there a hot-key and/or a mouse-click
available to instantly advance to the next dashboard in the show?

how hard would this be to implement??
thanks! Fred Ziegler fred.ziegler@alum.mit.edu

History

#1 - 11/13/2015 09:29 PM - Luke Murphey
- Assignee set to Luke Murphey

- Target version set to 2.3.0

This isn't too hard. | might add a link in the small dialog that comes down when you hover near the top of the page that allows you to stop the
slideshow.

#2 - 11/16/2015 07:52 PM - Luke Murphey

There is now. | just released version 2.3 which includes buttons on the overlay controls for going to the next and previous pages. You can also click
left and right on the keyboard to go to the previous and next pages respectively.

#3 - 11/16/2015 07:52 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
